Subject: opposition to TLS-authz standard

From: "Yahoo.co.uk account" <[email-masked]>
Date: Tue, 10 Feb 2009 08:05:33 +0000

Sir or Madam:
this proposed standard contains a patent protected technology,  
patented by RedPhone Security.
This must not be allowed to become a standard because that means  
everyone who wants to use it will have to apply for and purchase a  
licence. RedPhone Security will have total control of a standard  
because of this and will be able to exert full control over who uses  
it and on what terms.
This is bad standardisation because it gives a monopoly, something  
that medieval monarchs used to raise revenue.
Reject this standard outright unless the patent technology is put into  
the public domain.

Alan Chard
Ireland
10 Feb 2009